### Method

# AppStream Developer get_id

#### Declaration [src]

    const gchar*
    as_developer_get_id (
      AsDeveloper* devp
    )

#### Description [src]

Gets a unique ID for this particular developer, e.g. “gnome” or “mozilla.org”

#### Return value

Type: `const gchar*`

The unique developer ID, or `NULL` if none was set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.